@import url("https://fonts.googleapis.com/css?family=Roboto");
.vgtrk-social-subscribe {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5000; }
  .vgtrk-social-subscribe--dark {
    background: rgba(0, 0, 0, 0.5); }
  .vgtrk-social-subscribe--light {
    background: rgba(255, 255, 255, 0.8); }
  .vgtrk-social-subscribe--visible {
    transition: z-index 0s ease 0s, opacity .5s ease 0s;
    opacity: 1;
    z-index: 10000000; }
  .vgtrk-social-subscribe--hidden {
    transition: opacity .5s ease 0s, z-index 0s ease .5s;
    opacity: 0;
    z-index: -1; }
  .vgtrk-social-subscribe__window {
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 6px 9px;
    border-radius: 5px;
    box-shadow: 0 6px 9px rgba(122, 122, 122, 0.8);
    width: 50vw; }
    @media screen and (max-width: 425px) {
      .vgtrk-social-subscribe__window {
        width: 90%; } }
    .vgtrk-social-subscribe--dark .vgtrk-social-subscribe__window {
      background: white; }
    .vgtrk-social-subscribe--light .vgtrk-social-subscribe__window {
      background: #2d3844; }
  .vgtrk-social-subscribe__title {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    margin: 0 0 18px;
    text-align: center; }
    .vgtrk-social-subscribe--dark .vgtrk-social-subscribe__title {
      color: black; }
    .vgtrk-social-subscribe--light .vgtrk-social-subscribe__title {
      color: white; }
  .vgtrk-social-subscribe__link {
    font-family: 'Roboto', sans-serif; }
    .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link {
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      display: inline-block;
      height: 36px;
      width: 36px;
      position: relative; }
      .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:before, .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:after {
        content: '';
        position: absolute; }
        .vgtrk-social-subscribe--dark .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:before, .vgtrk-social-subscribe--dark .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:after {
          background: #afafaf; }
        .vgtrk-social-subscribe--light .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:before, .vgtrk-social-subscribe--light .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:after {
          background: #d2d2d2; }
      .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:before {
        height: 12px;
        width: 2px;
        top: 12px;
        left: 17px; }
      .vgtrk-social-subscribe__control .vgtrk-social-subscribe__link:after {
        height: 2px;
        width: 12px;
        top: 17px;
        left: 12px; }
    .vgtrk-social-subscribe__message .vgtrk-social-subscribe__link {
      font-size: 13px;
      display: inline-block;
      padding: 0 0 3px;
      text-decoration: none; }
      .vgtrk-social-subscribe--dark .vgtrk-social-subscribe__message .vgtrk-social-subscribe__link {
        color: #afafaf;
        border-bottom: 1px dashed #afafaf; }
      .vgtrk-social-subscribe--light .vgtrk-social-subscribe__message .vgtrk-social-subscribe__link {
        color: #afafaf;
        border-bottom: 1px dashed #afafaf; }
    .vgtrk-social-subscribe__list .vgtrk-social-subscribe__link {
      display: inline-block;
      height: 48px;
      width: 48px;
      margin: 0 6px;
      overflow: hidden;
      border-radius: 5px;
      background: white; }
  .vgtrk-social-subscribe__icon {
    display: block;
    height: 100%;
    width: 100%;
    border-radius: 5px; }
  .vgtrk-social-subscribe__control {
    margin: 0 0 6px;
    text-align: right; }
  .vgtrk-social-subscribe__content {
    margin: 0 18px 18px; }
  .vgtrk-social-subscribe__list {
    font-size: 0;
    text-align: center;
    margin: 0 0 18px; }
  .vgtrk-social-subscribe__message {
    text-align: center; }
